.news-mini-header {
    margin-left: 10vw;
    /*margin-top: -3vh;*/
    color: #dbbc7b;
    width: 12vw;
}
.gazate{
    font-weight: bold;
    /*margin-left: 10vw;*/

}

.date{
    margin-left: 10vw;
    width: 15vw;
}
.info_box-2{
    background-position: center center !important;
    background-size: cover !important;
}
